body {
  -webkit-text-size-adjust: none;
  font: 14px sans-serif
}
body img {
  width: 100%;
  vertical-align: bottom;
  display: block
}
*,
::after,
::before {
  box-sizing: border-box
}
a {
  color: #474b50
}
ol,
ul {
  list-style: none
}
.header-inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: .933vw solid #28935a;
  padding: 1.466vw 3.466vw 1.2vw 4.666vw
}
header h1 {
  width: 24.133vw
}
.header_btnarea {
  width: 55.466vw;
  display: flex;
  justify-content: space-between
}
.header-tel .ttl a {
  display: flex;
  gap: 0 1vw;
  justify-content: center;
  align-items: center;
  font-size: 3vw;
  background-color: #fc6500;
  text-align: center;
  position: relative;
  margin: auto;
  padding: 1vw 6vw;
  color: #fff;
  text-decoration: none
}
.header-tel .ttl a img {
  width: 3vw;
  height: 3vw
}
.header-tel .desc {
  display: none;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  color: #006a47;
  justify-content: center;
  margin: 5px auto auto
}
@media (min-width:768px) {
  .header-inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    height: 90px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    border-top: none
  }
  header h1 {
    width: 241px;
    height: 48px
  }
  .header-tel .desc {
    display: flex
  }
  .header-tel .ttl a {
    font-size: 14px;
    letter-spacing: .1em;
    width: 237px;
    height: 28px;
    line-height: 28px;
    padding: 0
  }
  .header-tel .ttl a img {
    width: 14px;
    height: 14px
  }
}
.btnarea_sec {
  width: 100%;
  background-color: #009e7e;
  position: relative;
  z-index: 10;
  padding: 5.333vw 0 4vw
}
.btnarea_sec_top {
  position: relative
}
.btnarea_sec_top_txt {
  position: absolute;
  top: 3.6vw;
  left: 57.5vw;
  font-size: 7.8vw;
  line-height: 1;
  font-weight: 700;
  color: #007458;
  z-index: 20
}
.btnarea_sec_top_img {
  position: relative;
  z-index: 10
}
.btnarea_sec_top_img img {
  height: auto
}
.btnarea_sec a {
  display: block;
  width: 92.533vw;
  margin: 1.333vw auto 0
}
.btnarea_sec img {
  height: auto
}
@media (min-width:768px) {
  .btnarea_sec_inner {
    max-width: 1000px;
    margin: 0 auto
  }
  .btnarea_sec a {
    width: 562px
  }
  .btnarea_sec {
    height: 289px;
    background-image: url(/assets/img/nlp/common/hanbai/bk_btnarea_pc.webp);
    background-size: contain;
    background-repeat: repeat-x;
    padding-top: 66px
  }
  .btnarea_sec_top {
    width: 700px;
    height: 34px;
    margin: 0 auto;
    position: relative
  }
  .btnarea_sec_top_txt {
    width: 80px;
    text-align: center;
    top: -8px;
    left: 211px;
    font-size: 38px;
    letter-spacing: -.05em
  }
  .btnarea_sec_top_img {
    width: 700px;
    position: relative;
    z-index: 10;
    margin: 0 auto
  }
  .btnarea_sec a {
    display: block;
    width: 562px;
    height: 98px;
    margin: 58px auto 0
  }
}
@media (min-width:1080px) {
  .btnarea_sec_top {
    width: 1004px
  }
  .btnarea_sec_top_img {
    width: 1004px
  }
  .btnarea_sec_top_txt {
    width: 120px;
    top: -13px;
    left: 300px;
    font-size: 54px
  }
}
.point_sec {
  width: 100%;
  background-color: #e6f3f1;
  padding: 6.133vw 0
}
.point_sec img {
  height: auto
}
.point_sec_ttl {
  width: 86.666vw;
  margin: 0 auto 6.133vw
}
.point_sec_list {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.4vw 0;
  width: 86.666vw;
  margin: 0 auto
}
.point_sec_note {
  width: 86.666vw;
  margin: 2.4vw auto 0
}
.point_sec_note li {
  width: 86.666vw;
  font-size: 2.133vw;
  text-align: left
}
.point_sec_etc {
  width: 86.666vw;
  display: block;
  margin: 5.333vw auto 0
}
.point_btn {
  width: 100%;
  display: block;
  text-align: center;
  text-decoration: none
}
.point_btn span {
  margin: 0 auto;
  font-size: 3.2vw;
  color: #007458;
  font-weight: 700;
  text-decoration: none;
  letter-spacing: .1em;
  padding-right: 6.666vw;
  position: relative
}
.point_btn span:after {
  content: "";
  background: url("/assets/img/nlp/common/hanbai/point-arrow_sp.webp") no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 0;
  width: 2.9333vw;
  height: 1.6vw;
  transition: .5s;
  margin-top: -.8vw
}
.on.point_btn span:after {
  transform: rotate(180deg)
}
.point_content {
  display: none;
  width: 100%;
  font-size: 2.133vw;
  text-align: left;
  padding-top: 5.333vw
}
@media (min-width:768px) {
  .point_sec {
    padding: 50px 0
  }
  .point_sec_ttl {
    width: 473px;
    margin: 0 auto
  }
  .point_sec_list {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 0 10px;
    margin: 40px auto 0;
    max-width: 1000px
  }
  .point_sec_list li {
    width: 33.333%
  }
  .point_sec_note {
    max-width: 1000px;
    margin: 35px auto 0;
    font-size: 12px
  }
  .point_sec_note li {
    width: 100%;
    font-size: 12px
  }
  .point_sec_etc {
    max-width: 1000px;
    margin: 35px auto 0;
    font-size: 12px
  }
  .point_btn span {
    font-size: 20px;
    padding-right: 38px
  }
  .point_btn span:after {
    width: 22px
  }
  .point_btn span:after {
    width: 22px;
    height: 12px;
    margin-top: -6px
  }
  .point_content {
    padding-top: 20px
  }
  .point_content p {
    font-size: 12px;
    line-height: 1.8
  }
}
.jirei_sec {
  width: 100%;
  background-color: #fff;
  padding: 6.666vw 0 6.133vw
}
.tab-wrap {
  width: 100%;
  margin: 7.466vw auto 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0 2vw
}
.tab-label {
  width: 30.666vw;
  height: 10vw;
  background-color: #c2c2c2;
  position: relative;
  color: #fff;
  order: -1;
  border-radius: 2vw 2vw 0 0;
  display: flex;
  justify-content: center;
  align-items: center
}
.tab-label p {
  text-align: center;
  z-index: 10;
  position: relative;
  font-weight: 700
}
.tab-label span {
  font-size: 4vw
}
.tab-content {
  width: 100%;
  display: none;
  background: #fff;
  border-top: .8vw solid #009e7e;
  padding: 2.266vw 2vw 0
}
.tab-content_sttl {
  width: 33.733vw;
  margin: 3.333vw auto 5.333vw
}
.tab-switch {
  display: none
}
.tab-switch:checked + .tab-label {
  background: #009e7e;
  z-index: 3
}
.tab-switch:checked + .tab-label + .tab-content {
  display: block
}
.jirei_sec_ttl {
  width: 89.466vw;
  margin: 0 auto
}
.jirei_sec_ttl img {
  height: auto
}
.tab-inner-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}
.tab-inner-label {
  width: 22.933vw;
  height: 7.6vw;
  background-color: #c2c2c2;
  position: relative;
  color: #fff;
  order: -1;
  border-radius: 1.333vw;
  text-align: center;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center
}
.tab-01 .tab-inner-label {
  font-size: 3.6vw
}
.tab-01 .tab-inner-label span {
  font-size: 2.266vw
}
.tab-02 .tab-inner-label,
.tab-03 .tab-inner-label {
  font-size: 3.2vw
}
.tab-inner-content {
  width: 100%;
  display: none;
  background: #fff;
  padding-top: 3.333vw
}
.jirei_kakakubox_list {
  width: 89.733vw;
  margin: 0 auto
}
.jirei_kakakubox_list li {
  margin-bottom: 3.066vw
}
.jirei_kakakubox_list li:last-child {
  margin-bottom: 0
}
.jirei_sec_carname {
  font-size: 3.6vw;
  font-weight: 700;
  color: #007458;
  padding-bottom: .4vw;
  border-bottom: .266vw solid #007458
}
.jirei_kakakubox {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 1.8vw
}
.jirei_kakakubox_pic {
  width: 38.8vw
}
.jirei_kakakubox_data {
  width: 47.466vw
}
.jirei_data_name01 {
  width: 14.8vw;
  height: 3.6vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  color: #fff;
  font-size: 2.266vw;
  font-weight: 700
}
.jirei_data_price01 {
  display: inline-block;
  position: relative;
  color: red;
  font-size: 5.733vw;
  font-weight: 900
}
.jirei_data_price01 span:nth-child(2) {
  font-size: 5.2vw
}
.jirei_data_price01 span:nth-child(3) {
  font-size: 3.2vw
}
.jirei_data_price01 span:nth-child(4) {
  position: absolute;
  top: .5vw;
  right: .2vw;
  font-size: 2vw
}
.jirei_data_pricebox {
  width: 43.8vw;
  display: flex
}
.jirei_data_pricebox_l {
  width: 23.8vw
}
.jirei_data_pricebox_r {
  width: 21vw
}
.jirei_data_name02 {
  width: 17.333vw;
  height: 3.6vw;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  border: .133vw solid #000;
  font-size: 2.133vw;
  font-weight: 700
}
.jirei_data_price02 {
  color: #000;
  font-size: 4.4vw;
  font-weight: 900
}
.jirei_data_price02 span:nth-child(2) {
  font-size: 3.4vw
}
.jirei_data_databox {
  width: 100%;
  display: flex;
  align-items: center
}
.jirei_data_name03 {
  width: 10.266vw;
  height: 3.6vw;
  background-color: #707070;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 2.133vw;
  font-weight: 700;
  margin-right: .666vw
}
.jirei_data_data01 {
  color: #000;
  font-size: 2.666vw;
  font-weight: 700;
  margin-right: 2vw
}
.jirei_data_data02 {
  color: #000;
  font-size: 2.666vw;
  font-weight: 700
}
.jirei_pic_list {
  width: 85.333vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 4.666vw 0
}
.jirei_pic_list li {
  width: 38.933vw
}
.jirei_sec_carname.small {
  font-size: 3vw;
  line-height: 3.6vw
}
.jirei_sec_carname.ssmall {
  font-size: 2.8vw;
  line-height: 3.6vw
}
.jirei_sec_carname.sssmall {
  font-size: 2.6vw;
  line-height: 3.6vw
}
.jirei_pic_list li p {
  width: 100%;
  margin-top: 1.8vw
}
.jirei_btnarea {
  width: 100%;
  margin-top: 6.666vw
}
.jirei_btnarea_catch {
  width: 88.266vw;
  margin: 0 auto
}
.jirei_btnarea_btn {
  display: block;
  width: 92.533vw;
  margin: 3.2vw auto 0
}
.jirei_btnarea_note {
  width: 86.666vw;
  margin: 2.666vw auto 0;
  font-size: 2.133vw
}
.tab-switch:checked + .tab-inner-label {
  background-color: #009e7e;
  z-index: 3
}
.tab-switch:checked + .tab-inner-label + .tab-inner-content {
  display: block
}
@media (min-width:768px) {
  .jirei_sec {
    padding: 50px 0 60px
  }
  .jirei_kakakubox_list {
    display: flex;
    flex-wrap: wrap;
    width: 100%
  }
  .jirei_kakakubox_list li {
    width: 50%
  }
  .jirei_sec_carname {
    font-size: 1.8vw;
    padding-bottom: .2vw;
    border-bottom: .133vw solid #007458
  }
  .jirei_pic_list .jirei_sec_carname {
    font-size: 3.6vw
  }
  .jirei_kakakubox {
    margin-top: .9vw;
    gap: 0 2vw;
    justify-content: flex-start
  }
  .jirei_kakakubox_pic {
    width: 18.4vw
  }
  .jirei_kakakubox_data {
    width: 27.733vw
  }
  .jirei_data_name01 {
    width: 7.4vw;
    height: 1.8vw;
    font-size: 1.133vw
  }
  .jirei_data_price01 {
    font-size: 2.865vw
  }
  .jirei_data_price01 span:nth-child(2) {
    font-size: 1.3vw
  }
  .jirei_data_price01 span:nth-child(3) {
    font-size: 1.6vw
  }
  .jirei_data_price01 span:nth-child(4) {
    position: absolute;
    top: .25vw;
    right: .1vw;
    font-size: 1vw
  }
  .jirei_data_pricebox {
    width: 21.9vw
  }
  .jirei_data_pricebox_l {
    width: 11.9vw
  }
  .jirei_data_pricebox_r {
    width: 10.4vw
  }
  .jirei_data_name02 {
    width: 8.765vw;
    height: 1.8vw;
    border: .133vw solid #000;
    font-size: 1.066vw;
    font-weight: 700
  }
  .jirei_data_price02 {
    font-size: 2.2vw
  }
  .jirei_data_price02 span:nth-child(2) {
    font-size: 1.7vw
  }
  .jirei_data_name03 {
    width: 5.133vw;
    height: 1.8vw;
    font-size: 1.066vw;
    margin-right: .333vw
  }
  .jirei_data_data01 {
    font-size: 1.333vw;
    margin-right: 1vw
  }
  .jirei_data_data02 {
    font-size: 1.133vw
  }
  .jirei_sec_carname.small {
    font-size: 1.5vw;
    line-height: 1.8vw
  }
  .jirei_pic_list .jirei_sec_carname.small {
    font-size: 3vw
  }
  .jirei_sec_carname.ssmall {
    font-size: 1.4vw;
    line-height: 1.8vw
  }
  .jirei_pic_list .jirei_sec_carname.ssmall {
    font-size: 2.8vw
  }
  .jirei_sec_carname.sssmall {
    font-size: 1.3vw;
    line-height: 1.8vw
  }
  .jirei_pic_list .jirei_sec_carname.sssmall {
    font-size: 2.6vw
  }
  .jirei_pic_list li p {
    margin-top: 12px
  }
  .jirei_btnarea {
    margin-top: 60px
  }
  .jirei_btnarea_catch {
    width: 525px
  }
  .jirei_btnarea_btn {
    width: 565px;
    height: 98px;
    margin: 20px auto 0
  }
  .jirei_btnarea_note {
    width: 100%;
    max-width: 1000px;
    margin: 25px auto 0;
    font-size: 12px
  }
}
@media (min-width:1080px) {
  .jirei_sec {
    padding: 50px 0
  }
  .jirei_sec_ttl {
    width: 522px
  }
  .tab-wrap {
    margin: 45px auto 0;
    gap: 0 7px
  }
  .tab-content {
    border-top: 5px solid #009e7e;
    padding: 40px 0 0
  }
  .tab-content_sttl {
    width: 196px;
    margin: 40px auto
  }
  .tab-label {
    width: 329px;
    height: 60px;
    border-radius: 15px 15px 0 0
  }
  .tab-label span {
    font-size: 28px
  }
  .tab-inner-label {
    width: 179px;
    height: 59px;
    border-radius: 8px
  }
  .tab-01 .tab-inner-label {
    font-size: 24px
  }
  .tab-01 .tab-inner-label span {
    font-size: 18px
  }
  .tab-02 .tab-inner-label,
  .tab-03 .tab-inner-label {
    font-size: 24px
  }
  .tab-inner-wrap {
    width: 1000px;
    margin: 0 auto;
    justify-content: center;
    gap: 0 10px
  }
  .tab-inner-content {
    max-width: 1000px
  }
  .jirei_sec_carname {
    font-size: 18px;
    line-height: 1;
    border-bottom: 1px solid #007458
  }
  .jirei_pic_list .jirei_sec_carname {
    font-size: 18px
  }
  .jirei_sec_carname.small {
    font-size: 16px;
    line-height: 18px
  }
  .jirei_pic_list .jirei_sec_carname.small {
    font-size: 16px
  }
  .jirei_sec_carname.ssmall,
  .jirei_sec_carname.sssmall {
    font-size: 14px;
    line-height: 1.8
  }
  .jirei_pic_list .jirei_sec_carname.ssmall,
  .jirei_pic_list .jirei_sec_carname.sssmall {
    font-size: 14px
  }
  .jirei_kakakubox {
    margin-top: 10px
  }
  .jirei_kakakubox_pic {
    width: 208px
  }
  .jirei_kakakubox_data {
    width: 275px
  }
  .jirei_data_name01 {
    width: 80px;
    height: 18px;
    font-size: 12px
  }
  .jirei_data_price01 {
    font-size: 30px
  }
  .jirei_data_price01 span:nth-child(2) {
    font-size: 26px
  }
  .jirei_data_price01 span:nth-child(3) {
    font-size: 16px
  }
  .jirei_data_price01 span:nth-child(4) {
    position: absolute;
    top: 7px;
    right: 2px;
    font-size: 9px
  }
  .jirei_data_name02 {
    width: 94px;
    height: 18px;
    font-size: 12px;
    border: 1px solid #000
  }
  .jirei_data_pricebox {
    width: 100%
  }
  .jirei_data_pricebox_l {
    width: 120px
  }
  .jirei_data_pricebox_r {
    width: 105px
  }
  .jirei_data_price02 {
    font-size: 24px;
    line-height: 1.2
  }
  .jirei_data_price02 span:nth-child(2) {
    font-size: 16px
  }
  .jirei_data_name03 {
    width: 55px;
    height: 18px;
    font-size: 12px;
    margin-right: 5px
  }
  .jirei_data_data01 {
    font-size: 14px;
    margin-right: 10px
  }
  .jirei_data_data02 {
    font-size: 14px
  }
  .jirei_pic_list {
    width: 704px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px 40px
  }
  .jirei_pic_list li {
    width: 208px
  }
}
.service_sec {
  display: block;
  width: 100%;
  background-color: #fff;
  padding: 6.666vw 0
}
.service_btn {
  width: 89.21vw;
  display: block;
  margin: 0 auto;
  text-align: center;
  text-decoration: none
}
.service_btn span {
  font-size: 5.066vw;
  font-weight: 700;
  color: #007458;
  padding-bottom: .666vw;
  border-bottom: .266vw solid #007458
}
.service_content {
  display: none;
  padding-top: 6.4vw
}
.service_content_list {
  display: flex;
  flex-direction: column;
  width: 89.21vw;
  margin: 0 auto;
  gap: 8.666vw 0
}
.service_content_list li {
  position: relative
}
.service_content_list li img {
  height: auto
}
.service_content_list li:after {
  content: "";
  background: url("/assets/img/nlp/common/hanbai/service-arrow.webp") no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -13vw;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 11vw;
  height: 11vw;
  z-index: 10
}
.service_content_list li:last-child:after {
  content: none
}
.btn_soudan {
  display: block;
  width: 92.533vw;
  margin: 5.733vw auto 0
}
.btn_soudan img {
  height: auto
}
@media (min-width:768px) {
  .service_btn span {
    font-size: 36px;
    padding-bottom: 10px;
    border-bottom: 2px solid #007458
  }
  .service_content {
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 30px
  }
  .service_content_list {
    flex-direction: row;
    gap: 0 10px;
    width: 100%
  }
  .btn_soudan {
    display: none
  }
  .service_content_list li:after {
    bottom: 0;
    top: 0;
    right: -32px;
    left: inherit;
    width: 35px;
    height: 35px;
    z-index: 10;
    transform: rotate(-90deg)
  }
}
.form-sec {
  width: 100%;
  padding-bottom: 6.666vw
}
.form-ttl_area {
  width: 100%;
  background-color: #009e7e;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 6.666vw;
  padding: 5vw 0
}
.form-ttl {
  width: 79.333vw
}
.form-sec .note,
form .teianform {
  width: 89.333vw;
  margin: 0 auto
}
form .teianform-box#formbox09 {
  width: 92.533vw;
  margin: 0 auto
}
form .teianform:nth-of-type(2) {
  padding-top: 8vw
}
form .teianform #formbox08.teianform-box {
  padding: 5px 8px 5px 0;
  box-sizing: border-box
}
form .teianform:nth-of-type .teianform-box .teianform-box-ttl {
  line-height: 2.5
}
form .teianform:nth-of-type #formbox06.teianform-box .teianform-box-ttl,
form .teianform:nth-of-type #formbox08.teianform-box .teianform-box-ttl {
  line-height: 1.5
}
form .teianform:nth-of-type .teianform-box .teianform-box-desc .error-txt {
  width: 100%;
  font-size: 12px;
  text-align: right;
  padding-top: 3px;
  color: red
}
form .teianform #formbox01.teianform-box span,
form .teianform #formbox02.teianform-box span,
form .teianform #formbox03.teianform-box span,
form .teianform #formbox04.teianform-box .teianform-box-ttl span,
form .teianform #formbox05.teianform-box span.req,
form .teianform #formbox06.teianform-box span.req,
form .teianform #formbox07.teianform-box span.req {
  position: relative;
  display: block;
  white-space: nowrap;
  color: #0072ab;
  font-size: 3.466vw;
  font-weight: 700
}
form .teianform #formbox02.teianform-box,
form .teianform #formbox03.teianform-box,
form .teianform #formbox04.teianform-box,
form .teianform #formbox07.teianform-box,
form .teianform #formbox08.teianform-box {
  padding-top: 20px
}
form .teianform-ttl {
  font-size: 5.2vw;
  font-weight: 700;
  margin-bottom: 6.666vw
}
form .teianform:nth-of-type(2) .teianform-ttl span {
  position: relative
}
form .teianform:nth-of-type(2) .teianform-ttl span:after {
  content: "";
  background: url("/assets/img/nlp/common/form/hissu2.webp") no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  right: -13.266vw;
  width: 12.266vw;
  height: 5.2vw;
  margin-top: -2.6vw
}
form .teianform #formbox01.teianform-box,
form .teianform #formbox05.teianform-box {
  padding-top: 0
}
form .teianform .teianform-box .teianform-box-ttl {
  padding-left: 0;
  font-size: 4.533vw;
  color: #000;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 2vw
}
form .teianform .teianform-box .teianform-box-desc {
  width: 100%;
  display: flex;
  justify-content: space-between
}
input:-webkit-autofill,
input:-webkit-autofill-strong-password,
input:-webkit-autofill-strong-password-viewable {
  box-shadow: 0 0 0 1000px #d5eab1 inset
}
form .teianform .teianform-box .teianform-box-desc .pulldown,
form .teianform .teianform-box .teianform-box-desc .radio-box,
form .teianform .teianform-box .teianform-box-desc .vl-item {
  width: 100%
}
form .teianform .teianform-box .teianform-box-desc input,
form .teianform .teianform-box .teianform-box-desc select,
form .teianform .teianform-box .teianform-box-desc textarea {
  width: 100%
}
form .teianform .teianform-box .teianform-box-desc input:not(.radio--input),
form .teianform .teianform-box .teianform-box-desc select:not(.radio--input),
form .teianform .teianform-box .teianform-box-desc textarea:not(.radio--input) {
  border: solid .4vw #d0d1d1
}
form .teianform .teianform-box .teianform-box-desc input,
form .teianform .teianform-box .teianform-box-desc select {
  cursor: pointer
}
form .teianform .teianform-box .teianform-box-desc select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("/assets/img/nlp/common/form/arrow.webp"),linear-gradient(#fff,#ececec);
  background-repeat: no-repeat,repeat-y;
  background-position: right 10px center,top left;
  background-size: 2.4vw 4.666vw,100%;
  position: relative;
  border-radius: 5px;
  padding: 4.666vw 4vw;
  color: #727272;
  font-size: 4.533vw;
  font-weight: 400
}
form .teianform .teianform-box .teianform-box-desc .radio-box {
  line-height: 30px;
  display: flex;
  justify-content: space-between
}
form .teianform .teianform-box .teianform-box-desc .radio-box label.radio {
  width: 48%;
  display: flex;
  justify-content: space-between;
  border-radius: 5px;
  background: linear-gradient(#fff,#ececec);
  border: 1px #cdcdcd solid;
  padding: 3.333vw 1.6vw 3.333vw 4vw;
  box-sizing: border-box
}
form .teianform .teianform-box .teianform-box-desc .radio-box .radio-text {
  color: #727272;
  font-size: 4.533vw;
  font-weight: 400
}
form .teianform .teianform-box .teianform-box-desc .radio-box label.radio input,
form .teianform .teianform-box .teianform-box-desc .radio-box label.radio span {
  display: inline-block;
  vertical-align: middle
}
form .teianform #formbox03 .teianform-box-desc .pulldown {
  display: flex;
  justify-content: space-between
}
form .teianform #formbox03 .teianform-box-desc .pulldown select {
  width: 45%
}
form .teianform #formbox03 .teianform-box-desc .pulldown .distance {
  width: 10%;
  display: flex;
  justify-content: center;
  align-items: center
}
form .teianform #formbox04 .teianform-box-desc {
  width: 100%
}
form .teianform #formbox04 .teianform .radio {
  max-width: 105px;
  width: 50%;
  display: table-cell
}
form .teianform #formbox04 input[type=radio] {
  position: relative;
  width: 7.466vw;
  height: 7.466vw;
  border: solid .4vw #d0d1d1;
  border-radius: 50%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}
form .teianform #formbox04 input[type=radio]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 4.8vw;
  height: 4.8vw;
  border-radius: 50%;
  background: #0c7441;
  content: ''
}
form .teianform #formbox05 .teianform-box-desc .vl-item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 0
}
form .teianform #formbox05 .teianform-box-desc .vl-item input {
  width: 48%;
  background: linear-gradient(#fff,#ececec);
  border-radius: 5px;
  padding: 4.666vw 4vw;
  border: solid .4vw #d0d1d1;
  color: #727272;
  font-size: 4.533vw;
  font-weight: 400;
  -webkit-appearance: none
}
form .teianform #formbox06 {
  margin-top: 20px
}
form .teianform #formbox06 input {
  background: linear-gradient(#fff,#ececec);
  border-radius: 5px;
  padding: 4.666vw 4vw;
  border: solid .4vw #d0d1d1;
  box-sizing: border-box;
  color: #727272;
  font-size: 4.533vw;
  font-weight: 400;
  -webkit-appearance: none
}
form .teianform #formbox08 {
  display: block
}
form .teianform #formbox08 .teianform-box-ttl {
  padding-left: 0;
  width: 100%;
  font-size: 14px;
  padding-bottom: 5px;
  text-align: left;
  line-height: 1.4
}
form .teianform #formbox08 .teianform-box-desc {
  width: 100%;
  margin-top: 20px
}
form #formbox09 {
  text-align: center
}
form #formbox09 .teianform-box-desc {
  width: 100%;
  text-align: center
}
form #formbox09 .teianform-box-desc button {
  width: 100%;
  height: 19.066vw;
  margin: 6.666vw auto 0;
  font-size: 0;
  background: url(/assets/img/nlp/common/form/btn-form02_sp.webp) no-repeat;
  background-size: contain;
  cursor: pointer;
  border: none
}
form #formbox09 .teianform-box-desc button:hover {
  opacity: .8
}
.error-txt {
  color: #ee827c;
  font-size: 11px;
  line-height: normal
}
.teianform-box-desc .error-txt {
  text-align: left;
  margin-top: 5px
}
.form-sec .note {
  font-size: 2.133vw;
  line-height: 1.4;
  margin-top: 4.666vw
}
form .teianform-box#formbox09 .note {
  text-align: left
}
@media (min-width:768px) {
  .form-ttl_area {
    height: 162px;
    padding: 0
  }
  .form-ttl {
    width: 411px
  }
  .form-sec .note,
  form .teianform {
    max-width: 1000px;
    margin: 0 auto
  }
  form .teianform-ttl {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 45px
  }
  form .teianform-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center
  }
  form .teianform-box-ttl {
    width: 260px
  }
  form .teianform-box-desc {
    width: 720px
  }
  form .teianform:nth-of-type(2) {
    padding-top: 55px
  }
  form .teianform #formbox08.teianform-box {
    padding: 5px 8px 5px 0;
    box-sizing: border-box
  }
  form .teianform:nth-of-type .teianform-box .teianform-box-ttl {
    line-height: 2.5
  }
  form .teianform:nth-of-type #formbox06.teianform-box .teianform-box-ttl,
  form .teianform:nth-of-type #formbox08.teianform-box .teianform-box-ttl {
    line-height: 1.5
  }
  form .teianform:nth-of-type .teianform-box .teianform-box-desc .error-txt {
    width: 100%;
    font-size: 12px;
    text-align: right;
    padding-top: 3px;
    color: red
  }
  form .teianform #formbox01.teianform-box span,
  form .teianform #formbox02.teianform-box span,
  form .teianform #formbox03.teianform-box span,
  form .teianform #formbox04.teianform-box .teianform-box-ttl span,
  form .teianform #formbox05.teianform-box span.req,
  form .teianform #formbox06.teianform-box span.req,
  form .teianform #formbox07.teianform-box span.req {
    position: relative;
    display: block;
    white-space: nowrap;
    color: #0072ab;
    font-size: 26px;
    font-weight: 700
  }
  form .teianform #formbox02.teianform-box,
  form .teianform #formbox03.teianform-box,
  form .teianform #formbox04.teianform-box,
  form .teianform #formbox07.teianform-box,
  form .teianform #formbox08.teianform-box {
    padding-top: 20px
  }
  form .teianform-ttl {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 45px
  }
  form .teianform:nth-of-type(2) .teianform-ttl span {
    position: relative
  }
  form .teianform:nth-of-type(2) .teianform-ttl span:after {
    content: "";
    background: url("/assets/img/nlp/common/form/hissu2.webp") no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    right: -112px;
    width: 92px;
    height: 39px;
    margin-top: -19px
  }
  form .teianform #formbox01.teianform-box,
  form .teianform #formbox05.teianform-box {
    padding-top: 0
  }
  form .teianform .teianform-box .teianform-box-ttl {
    padding-left: 0;
    font-size: 26px;
    color: #000;
    font-weight: 500;
    line-height: 1
  }
  form .teianform .teianform-box .teianform-box-desc {
    width: 720px;
    display: flex;
    justify-content: space-between
  }
  input:-webkit-autofill,
  input:-webkit-autofill-strong-password,
  input:-webkit-autofill-strong-password-viewable {
    box-shadow: 0 0 0 1000px #d5eab1 inset
  }
  form .teianform .teianform-box .teianform-box-desc .pulldown,
  form .teianform .teianform-box .teianform-box-desc .radio-box,
  form .teianform .teianform-box .teianform-box-desc .vl-item {
    width: 100%
  }
  form .teianform .teianform-box .teianform-box-desc input,
  form .teianform .teianform-box .teianform-box-desc select,
  form .teianform .teianform-box .teianform-box-desc textarea {
    width: 100%
  }
  form .teianform .teianform-box .teianform-box-desc input:not(.radio--input),
  form .teianform .teianform-box .teianform-box-desc select:not(.radio--input),
  form .teianform .teianform-box .teianform-box-desc textarea:not(.radio--input) {
    border: solid 3px #d0d1d1
  }
  form .teianform .teianform-box .teianform-box-desc input,
  form .teianform .teianform-box .teianform-box-desc select {
    cursor: pointer
  }
  form .teianform .teianform-box .teianform-box-desc select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("/assets/img/nlp/common/form/form_pull_pc.webp"),linear-gradient(#fff,#ececec);
    background-repeat: no-repeat,repeat-y;
    background-position: right 30px center,top left;
    background-size: 18px 35px,100%;
    position: relative;
    border-radius: 10px;
    padding: 32px 30px;
    color: #000;
    font-size: 30px;
    font-weight: 400;
    box-sizing: border-box
  }
  form .teianform .teianform-box .teianform-box-desc .radio-box {
    line-height: 30px;
    display: flex;
    justify-content: space-between
  }
  form .teianform .teianform-box .teianform-box-desc .radio-box label.radio {
    width: 48%;
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    background: linear-gradient(#fff,#ececec);
    border: solid 3px #d0d1d1;
    padding: 32px 30px;
    box-sizing: border-box
  }
  form .teianform .teianform-box .teianform-box-desc .radio-box .radio-text {
    color: #000;
    font-size: 30px;
    font-weight: 400
  }
  form .teianform .teianform-box .teianform-box-desc .radio-box label.radio input,
  form .teianform .teianform-box .teianform-box-desc .radio-box label.radio span {
    display: inline-block;
    vertical-align: middle
  }
  form .teianform #formbox03 .teianform-box-desc .pulldown {
    display: flex;
    justify-content: space-between
  }
  form .teianform #formbox03 .teianform-box-desc .pulldown select {
    width: 48%
  }
  form .teianform #formbox03 .teianform-box-desc .pulldown .distance {
    width: 10%;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center
  }
  form .teianform #formbox04 .teianform-box-desc {
    width: 720px
  }
  form .teianform #formbox04 .teianform .radio {
    max-width: 105px;
    width: 50%;
    display: table-cell
  }
  form .teianform #formbox04 input[type=radio] {
    position: relative;
    width: 26px;
    height: 26px;
    border: solid 2px #000;
    border-radius: 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
  }
  form .teianform #formbox04 input[type=radio]:checked:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #0c7441;
    content: ''
  }
  form .teianform #formbox05 .teianform-box-desc .vl-item {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 0
  }
  form .teianform #formbox05 .teianform-box-desc .vl-item input {
    width: 48%;
    background: linear-gradient(#fff,#ececec);
    border-radius: 10px;
    padding: 32px 30px;
    border: solid 3px #d0d1d1;
    color: #000;
    font-size: 30px;
    font-weight: 400;
    -webkit-appearance: none
  }
  form .teianform #formbox05 .teianform-box-desc .vl-item input::placeholder {
    color: #000
  }
  form .teianform #formbox06 {
    margin-top: 20px
  }
  form .teianform #formbox06 input {
    background: linear-gradient(#fff,#ececec);
    border-radius: 10px;
    padding: 32px 30px;
    border: solid 3px #d0d1d1;
    box-sizing: border-box;
    color: #000;
    font-size: 30px;
    font-weight: 400;
    -webkit-appearance: none
  }
  form .teianform #formbox08 {
    display: block
  }
  form .teianform #formbox05 .teianform-box-desc .vl-item input::placeholder,
  form .teianform #formbox06 input::placeholder {
    color: #000
  }
  form .teianform #formbox08 .teianform-box-ttl {
    padding-left: 0;
    width: 100%;
    font-size: 14px;
    padding-bottom: 5px;
    text-align: left;
    line-height: 1.4
  }
  form .teianform #formbox08 .teianform-box-desc {
    width: 100%;
    margin-top: 20px
  }
  form #formbox09 {
    text-align: center
  }
  form #formbox09 .teianform-box-desc {
    width: 100%;
    text-align: center
  }
  form #formbox09 .teianform-box-desc button {
    width: 579px;
    height: 99px;
    margin: 60px auto 0;
    font-size: 0;
    background: url(/assets/img/nlp/common/form/btn-form_pc.webp) no-repeat;
    background-size: contain;
    cursor: pointer;
    border: none
  }
  form #formbox09 .teianform-box-desc button:hover {
    opacity: .8
  }
  .form-sec {
    padding-bottom: 70px
  }
  form #formbox09 .teianform-box-desc button {
    height: 120px
  }
  form .teianform-box#formbox09 {
    display: block
  }
  .form-sec .note {
    font-size: 12px;
    margin-top: 40px
  }
  form .teianform-box#formbox09 .note {
    width: 100%;
    margin: 80px auto 0
  }
}
footer {
  clear: both;
  text-align: center
}
.cp {
  padding: 10px 0;
  text-shadow: none;
  font-size: 14px;
  color: #444;
  background-color: #f5f5f5
}
#ft {
  padding: 0;
  position: relative;
  background: #fff
}
.ftlogo {
  text-align: center;
  margin: 0 auto;
  padding: 3% 0 0
}
.ftlogo img {
  width: 30%;
  margin: 0 auto;
  height: auto
}
.ftlink {
  position: absolute;
  right: 0;
  padding: 2%;
  width: 20%
}
.ftlink img {
  height: auto
}
.cp a {
  display: inline-block;
  color: #474b50;
  margin: 0 5px;
  text-decoration: none;
  font-size: 3.424vw
}
.copy {
  text-align: center;
  padding: 20px 0;
  font-size: 2vw
}
@media (min-width:768px) {
  .ftlogo {
    padding: 10px 0 0
  }
  .ftlogo img {
    width: 114px
  }
  .ftlink {
    display: none
  }
  .cp a {
    font-size: 12px
  }
  .copy {
    font-size: 11px
  }
}


